/* tänne vain templatea koskevat määritykset mitä ei haluta näkyvän editorissa */

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.alateksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;

}
.alateksti a:link{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;


}
.alateksti a:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;


}
.alateksti a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;


}
.valikko{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 034171;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;


}
.valikko a:link{
	color: 034171;
	text-decoration: none;
	font-size: 11px;

}
.valikko a:visited{
	color: 034171;
	text-decoration: none;
	font-size: 11px;

}
.valikko a:hover{
	color: #000000;
	text-decoration: none;
	font-size: 11px;

}
.tiedote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
	color: #0460a8;
	vertical-align: middle;


}
.tiedote a:link{
	color: #0460a8;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;


}
.tiedote a:visited{
	color: #0460a8;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;


}
.tiedote a:hover{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;


}
